<table class="grid">

<tr><td><b>Version Number</b></td><td><b>Current Version vs. Outdated Version</b></td></tr>

<tr><td><a href="20220225-145328-CodeSystem-elga-laborparameterergaenzung.html">202112</a></td><td><a onclick="createDiff('CodeSystem-elga-laborparameterergaenzung.html', '20220225-145328-CodeSystem-elga-laborparameterergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
<tr><td><a href="20220902-064916-CodeSystem-elga-laborparameterergaenzung.html">202202</a></td><td><a onclick="createDiff('CodeSystem-elga-laborparameterergaenzung.html', '20220902-064916-CodeSystem-elga-laborparameterergaenzung.html')" href="javascript:void(0);">Diff</a></td></tr>
</table>